/*=========================================================


	Site Name   SONY home-theater/technology/
	File Name   page.css

	Create Date 2010/02/18


==========================================================*/

/*----------------------------------------------------------

	common class

-----------------------------------------------------------*/

.left {
	float:left;
}

.right{
	float:right;
}

.clear {
	clear:both;
}

.center {
	text-align:center;
}

.padR10 {
	padding-right:10px;
}	

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/*
.inc-linkbox01 ul {
	background: url("/home-theater/tmp_include/images/bg_bnrlist.gif") no-repeat scroll left bottom transparent;
	padding: 0 10px 10px 10px;
}
*/






.inc-linkbox01-tech ul.photomenu li, .inc-linkbox01 ul li.photomenu {
    clear: both;
    color: #000000;
    line-height: 1.2em;
    margin-bottom: 10px;
    min-height: 0;
    text-align: left;
    vertical-align: bottom;
    width: 160px;
}
* + html:first-child body .inc-linkbox01-tech ul.photomenu li, * + html:first-child body .inc-linkbox01 ul li.photomenu {
    overflow: hidden;
}
.inc-linkbox01-tech ul.photomenu li:after, .inc-linkbox01 ul li.photomenu:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
* html .inc-linkbox01-tech ul.photomenu li, * html .inc-linkbox01 ul li.photomenu {
    height: 1%;
}
.inc-linkbox01-tech ul.photomenu li, .inc-linkbox01 ul li.photomenu {
    display: block;
}
.inc-linkbox01-tech ul.photomenu li img, .inc-linkbox01 ul li.photomenu img {
    float: left;
    width: 40px;
}
.inc-linkbox01-tech ul.photomenu li p, .inc-linkbox01 ul li.photomenu p {
    float: right;
    line-height: 1.2;
    width: 110px;
}
.inc-linkbox01-tech ul.photomenu li p.icon-singleline, .inc-linkbox01 ul li.photomenu p.icon-singleline {
    padding-top: 10px;
}
.inc-linkbox01-tech ul.photomenu li p.icon-multiline, .inc-linkbox01 ul li.photomenu p.icon-multiline {
    padding-top: 5px;
}
.inc-linkbox01-tech ul.photomenu li p a, .inc-linkbox01 ul li.photomenu p a {
    background: url("/bravia/tmp_include/images/arrow_black.gif") no-repeat scroll left 0.4em transparent;
    display: block;
    padding-left: 10px;
}
.inc-linkbox01-tech ul.textmenu li, .inc-linkbox01 ul li.textmenu {
    line-height: 1.2;
    margin-bottom: 1px;
}
.inc-linkbox01-tech ul.textmenu li a, .inc-linkbox01 ul li.textmenu a {
    background: url("/bravia/tmp_include/images/arrow_black.gif") no-repeat scroll left 0.4em transparent;
    display: block;
    margin-left: 5px;
    padding-left: 10px;
}
.inc-linkbox01-tech ul.bannermenu li, .inc-linkbox01 ul li.bannermenu {
    line-height: 1;
    margin-bottom: 10px;
    width: 160px;
}
.inc-linkbox01-tech ul.bannermenu li img, .inc-linkbox01 ul li.bannermenu img {
    margin-bottom: 3px;
    vertical-align: bottom;
}
.inc-linkbox01-tech ul.bannermenu li p, .inc-linkbox01 ul li.bannermenu p {
    line-height: 1.2;
}
.inc-linkbox01-tech ul.bannermenu li p a, .inc-linkbox01 ul li.bannermenu p a {
    background: url("/bravia/tmp_include/images/arrow_black.gif") no-repeat scroll left 0.4em transparent;
    display: block;
    margin-left: 5px;
    padding-left: 10px;
}
.inc-linkbox01-tech ul.iconmenu {
    padding: 10px 7px 7px 13px;
}
* + html:first-child body .inc-linkbox01-tech ul.iconmenu {
    overflow: hidden;
}
.inc-linkbox01-tech ul.iconmenu:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
* html .inc-linkbox01-tech ul.iconmenu {
    height: 1%;
}
.inc-linkbox01-tech ul.iconmenu {
    display: block;
}
.inc-linkbox01-tech ul.iconmenu li, .inc-linkbox01-tech ul li.iconmenu {
    display: inline;
    float: left;
    line-height: 1;
    padding: 0 0 7px 23px;
}


.inc-linkbox01-tech ul {
	padding: 10px;
}

.inc-linkbox01-tech ul li{
	width:140px;
}

.bg_line{
	background: url("/home-theater/images/bg_recommend.gif");
	background-repeat: repeat-y;
	padding:0;
	margin:0;
}

#br_tasyaBox {
	border: #ccc solid 2px;
	padding: 10px;
	width: 461px;
	margin-bottom: 10px;
	}
	
#br_tasyaBox span{
	font-weight: bold;
	}
	
.comnt{
	font-size: .85em;
	color: #999999;
	word-wrap:break-word;
	word-break:reak-all;
	}